Subject: Must g98 be compiled with pgf77 (on LINUX)?

From: Elmar Gerwalin <[email-masked]>
Date: Wed, 14 Jun 2000 16:11:40 +0200

Hi !

Do I have to use the pgf77 compiler to install gaussian98
on a LINUX PC ?
At the moment I'm using the evaluation version and I don't know what happens
after the trial period...
I don't want to buy a Fortran compiler, as there are free ones available
and Gaussian itself was expensive enough ;-)

What has to be done to use the g77 compiler (from my SuSE LINUX distribution):
- edit the Makefiles by hand ?
- which command line options have to be changed
- ...

I'd be glad if someone could give me some hints.

Bye
Elmar Gerwalin